Table of Contents

Class: ExplorerSequence | Twisted-0.17.4/twisted/manhole/explorer.py
--- | ---

Base Classes |
--- | ---

Explorer

pb.Cacheable

Methods |
--- | ---
__init__ get_elements view_get_elements
| __init__

    __init__ (
            self,
            seq,
            identifier,
            )

| get_elements

    get_elements ( self )

| view_get_elements

    view_get_elements ( self,  perspective )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0